section.newcourse-banner {
    background-image: url(https://www.skillcast.com/hubfs/skillcast-theme-2025/background-assets/testimonial-gradient-bg.png);
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    padding: 80px;
    position: relative;
    margin: 0px 20px;
}

.objectives__inner__left img {
    border-radius: 20px !important;
}

.courses-learning-objectives__objectives ul li {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 700;
}

.single-newcourse-banner__ctas a {
    margin-right: 5px;
}

/* .accreditation-images img {
    margin-right: 5px;
} */

.single-newcourse-banner__accreditation {
    height: auto;
    margin-bottom: 24px;
    margin-top: 24px;
    max-height: 100px;
    max-width: 80px;
}

.single-newcourse-banner__content h1 {
    color: #fff;
}

.single-newcourse-banner__content p {
    color: #fff;
}

.newcourse-banner__inner {
   display: flex; 
   gap: 40px;
   align-items: center;
}

.newcourse-banner__left {
    width: 50%;
}

.newcourse-banner__right {
    width: 50%;
}

ul.single-newcourse-banner__info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    color: #fff;
    list-style-type: none;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

ul.single-newcourse-banner__info li > a {
  color: #fff !important;
}
.objectives__inner__left img {
    border: 1px solid #2A0E5A;
}
/*.single-newcourse-banner__info li:before {
     background-color: #fff;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 24px;
    left: -15px;
    position: absolute;
    top: 0;
    width: 24px; 
    content: "";
    position: absolute;
    left: 0;
    top: 2px; 
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(0) invert(1); */
}

.single-newcourse-banner__info li:not([class]) {
/*   position: relative;      
  padding-left: 20px;         
  list-style: none;             */
}

.single-newcourse-banner__info li:not([class])::before {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 24px;
    position: absolute;
    top: 0;
    width: 24px;
    left:0 !important;
}

.single-newcourse-banner__info > li:not(.course-info-item) {
  padding-left: 34px !important;
}


.single-newcourse-banner__info li {
    margin: 0 !important;
    padding: 0 24px 0 0px;
    position: relative;
}

.newcourse_form_banner input {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    background-color: hsla(0, 0%, 100%, 0);
    border: none;
    border-bottom: 1px solid #2a0e5a;
    border-radius: 0;
    color: #282828;
    font-family: Source Sans\ 3, sans-serif;
    font-size: 1.075rem;
    font-style: normal;
    font-weight: 400;
    padding: 10px 0;
    text-decoration: none;
}

.newcourse_form_banner input:focus {
    box-shadow: unset !important;
}

.newcourse_form_banner input:hover {
    box-shadow: unset !important;
}

.newcourse_form_banner .hsfc-DropdownOptions {
background: #fff !important;
    padding: 10px 10px !important;
}

.newcourse_form_banner ul.hsfc-DropdownOptions__List li {
    margin: 0.7rem 0;
    position: relative;
    padding-left: 32px;
}

.newcourse_form_banner ul.hsfc-DropdownOptions__List li::before {
    position: absolute;
    left: 0;
    top: 8px !important;
    margin-top: 2px;
    content: url(data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='10' fill='%2338D68F'/%3E%3Cpath d='M6 10L9 13L15 7' stroke='%23282828'/%3E%3C/svg%3E%0A);
}

.newcourse_form_banner button {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: center;
    transition: all 0.15s linear;
    white-space: normal !important;
    border: 2px solid #38d68f !important;
}

.newcourse_form_banner button:hover {
    background-color: #fff !important;
    border: 2px solid #38d68f !important;
    color: #282828;
    font-family: Source Sans\ 3, sans-serif;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    transform: unset !important;
}

.course-video--dummy .video-placeholder {
  position: relative;
  width: 100%;
}

.course-video--dummy .video-placeholder img {
  width: 100%;
  height: auto;
  display: block;
}

.video-placeholder__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70px;          /* adjust to your PNG size */
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.video-placeholder__icon img {
  width: 100%;
  height: auto;
}

section.newcourse-video {
    padding-top: 80px;
    padding-bottom: 80px;
}

.objectives__wrapper {
    display: flex;
    align-items: center;
    gap: 70px;
}

.courses-learning-objectives__objectives ul li {
    position: relative;
    list-style: none;
    position: relative;
    list-style: none;
    padding-left: 42px;
    margin-left: 0px;
    margin-right: 0px;
}

.courses-learning-objectives__objectives ul li:before {
    content: "";
    position: absolute;
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
/*     background-image: url(data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='10' fill='%2338D68F'/%3E%3Cpath d='M6 10L9 13L15 7' stroke='%23282828' stroke-width='2'/%3E%3C/svg%3E);
    background-repeat: no-repeat;
    background-size: contain; */
background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='10' fill='%2338D68F'/%3E%3Cpath d='M6 10L9 13L15 7' stroke='%23282828' stroke-width='2'/%3E%3C/svg%3E") !important;
background-repeat: no-repeat;
background-size: 20px 20px;
}

.single-newcourse-objectives__ctas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    margin: 50px 0;
}

.objectives__inner__left img {
   width: 100%;
   height: 100%;
}

.text-white * {
  color: #fff !important; 
}

.padding-top-50 {
 padding-top: 50px; 
}

.newcourse-banner img.single-newcourse-banner__accreditation {
    border-radius: 10px;
}

.course-quote-section {
    margin-bottom: 30px;
}

.course-info-item {
  display: flex;
  gap: 10px;
}

.course-info-icon {
  width: 24px;
  height: 24px;
  object-fit: contain;
  flex-shrink: 0;
  filter: brightness(0) invert(1);
}

/* 1. Duration */
/* .single-newcourse-banner__info li:nth-child(1):before {
    background-image: url('https://www.skillcast.com/hubfs/skillcast-theme-2025/graphics/2026%20Icons/Icons_Time.svg');
} */

/* 2. Experience level */
/* .single-newcourse-banner__info li:nth-child(2):before {
    background-image: url('https://www.skillcast.com/hubfs/skillcast-theme-2025/graphics/2026%20Icons/048-person.svg');
} */

/* 3. Localisation */
/* .single-newcourse-banner__info li:nth-child(3):before {
    background-image: url('https://www.skillcast.com/hubfs/skillcast-theme-2025/graphics/2026%20Icons/Icons_Globe.svg');
} */

/* 4. Library */
/* .single-newcourse-banner__info li:nth-child(4):before {
    background-image: url('https://www.skillcast.com/hubfs/skillcast-theme-2025/graphics/2026%20Icons/044-gdpr-2.svg');
} */

@media (max-width: 767px) {
  .objectives__wrapper {
    flex-direction: column-reverse !important;
}
  .single-newcourse-banner__ctas a {
    margin-right: 0px !important;
    margin-bottom: 10px;
}
}

@media (max-width: 650px) {
  ul.single-newcourse-banner__info {
    grid-template-columns: 1fr;
}
  section.newcourse-banner {
    padding: 40px !important;
}
}

@media screen and (min-width: 768px) {
    .single-newcourse-banner__accreditation {
        margin-bottom: 54px;
        max-width: 177px;
    }
}

@media screen and (min-width: 1600px) {
   section.newcourse-banner {
    width: 1600px;
    max-width: 1600px;
    margin: 0px auto;
}
}

@media screen and (min-width: 1024px) {
   .objectives__inner__left {
    width: 50%;
}
  
.objectives__inner__right {
    width: 50%;
}
}
